FreeNAS - Bug #39912

Shorten WebDAYV placeholder name in new Ul
07/27/2018 10:02 AM - Samantha Bonham

Status: Done
Priority: No priority
Assignee: Lola Yang
Category: GUI (new)
Target version: 11.2-BETA3
Seen in: Master - FreeNAS Nightlies Needs Merging: No
Severity: Low Medium Needs Automation: No
Reason for Closing: Support Suite Ticket: n/a
Reason for Blocked: Hardware
Configuration:
Needs QA: No Changelog No
Required:
Needs Doc: No
Description

Can we shorten this field name: "Name of the WebDAYV site/service/software" to WebDAYV service. I've attached a screenshot for
reference.

History

#1 - 07/27/2018 10:03 AM - Dru Lavigne
- Assignee changed from Release Council to Erin Clark

- Target version changed from Backlog to 11.2-BETA3

#2 - 07/27/2018 02:40 PM - Erin Clark

- Assignee changed from Erin Clark to Lola Yang

#3 - 07/30/2018 05:32 PM - Lola Yang

- Status changed from Unscreened to In Progress

https://github.com/freenas/webui/pull/1074

#4 - 08/01/2018 03:14 PM - Erin Clark

- Status changed from In Progress to Ready for Testing

#5 - 08/02/2018 11:05 AM - Dru Lavigne
- Subject changed from Field name too long in Cloud Creds -> Provider -> WebDAV to Shorten WebDAV placeholder name in new Ul
- Needs Merging changed from Yes to No

#6 - 08/10/2018 10:34 AM - Aaron St. John

- File webdav_name.png added

- Status changed from Ready for Testing to Passed Testing

Tested on FreeNAS-11.2-MASTER-201808090859

See screenshot.
https://github.com/freenas/webui/pull/1074

#8 - 08/14/2018 12:12 PM - Dru Lavigne
- Status changed from Passed Testing to Done

- Needs QA changed from Yes to No

Files

Screenshot-webdav.png 4.59 KB 07/27/2018 Samantha Bonham

webdav_name.png 120 KB 08/10/2018 Aaron St. John

webdav_docs_screenshot.png 22 KB 08/10/2018 Aaron St. John
